Package org.spongepowered.asm.mixin.injection.callback

## Class CancellationException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - java.lang.RuntimeException
      - - org.spongepowered.asm.mixin.injection.callback.CancellationException

All Implemented Interfaces:
  `java.io.Serializable`

    public class CancellationException
    extends java.lang.RuntimeException

See Also:
  Serialized Form

### Constructor Summary

Constructors
`CancellationException​(java.lang.String message)`

### Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### CancellationException

    public CancellationException​(java.lang.String message)